[ERLEDIGT] Browser Sicherheitseinstellungen

Hier könnt ihr Fragen im Allgemeinen zu phpBB stellen und Support erhalten
Hinweis für Supportanfragen!

1. Alle Codes wie z.B. index.php, overall_header.html usw. bitte ins Pastebin und dann im Beitrag verlinken
(kleinere Code-Snippets sind hiervon ausgenommen und sollten via "Code" eingefügt werden)
2. Name der MOD um die es geht und die URL zum Download
3. URL zum eigenen Forum
4. Wurde eine "Anfrage" gemacht und eine Lösung gefunden, den Thread bitte auf "Erledigt" stellen.
Beobachter: Sarah

[ERLEDIGT] Browser Sicherheitseinstellungen

Beitragvon Sarah » Fr 3. Feb 2017, 23:42

moin zusammen,

ich muss Euch mal aufwecken :D

Ich wurde von meinen Usern angesprochen, es gäbe ein Sicherheitsproblem mit FF. Folgende Meldung kommt beim Aufruf meines >>>> Forums

[ externes Bild ]

Ich bin da unsicher, wie ich das handeln könnte ...

Könnte mir da jemand helfen?


lg

-S
Benutzeravatar
Sarah
Registriertes Mitglied
Beiträge: 203
Themen: 29
Registriert: 22.10.2012
Wohnort: Hamburg
Danke gegeben: 21
Danke bekommen:
8 mal in 5 Beiträgen
Vorname: Sarah
phpBB.de: SarahUV
Beitrag wurde zuletzt geändert von Sarah am Mi 8. Feb 2017, 22:54, insgesamt 1-mal geändert.

Browser Sicherheitseinstellungen

Beitragvon Lady » Mo 6. Feb 2017, 11:18

Information

Du hast keine Berechtigung, diesen Dateianhang herunterzuladen.


;)

Was steht denn drin? Wenn ich dein Forum aufrufe bekomme ich weder mit Firefox, noch mit Chrome eine Warnung. Möglicherweise geht es um die Flash-Uhr. Sämtliche Browser wollen ja die Unterstützung für jede Art von Plugin - allen voran Flash, Silverlight und Java, einstellen. Begonnen wurde damit Ende 2016.
Worte sind nicht weniger gefährlich als Gewehrkugeln, und sie sind - einmal abgefeuert -
ebensowenig zurückzuholen. Man kann nur hoffen, dass niemand verletzt wurde.
Startseite Forum, Blog, Wiki
Testforum Arcade 4.1.x (Versionen für phpBB 3.2.x)
Benutzeravatar
Lady
Übersetzer
Beiträge: 390
Themen: 25
Registriert: 23.10.2012
Danke gegeben: 40
Danke bekommen:
35 mal in 29 Beiträgen
Vorname: Annette
phpBB.de: MyLady
phpBB.com: Scanialady

Browser Sicherheitseinstellungen

Beitragvon Sarah » Mi 8. Feb 2017, 21:54

oops ..

hier noch mal neu ...

[ externes Bild ]

Habe die Anfrage bereits auch auf phpbb.de >>>> gestartet , bin da bis jetzt auch nicht weitergekommen.


lg

-S
Benutzeravatar
Sarah
Registriertes Mitglied
Beiträge: 203
Themen: 29
Registriert: 22.10.2012
Wohnort: Hamburg
Danke gegeben: 21
Danke bekommen:
8 mal in 5 Beiträgen
Vorname: Sarah
phpBB.de: SarahUV

Browser Sicherheitseinstellungen

Beitragvon Lady » Mi 8. Feb 2017, 22:40

wie die da schon richtig schreiben, hat das was mit dem Zertifikat zu tun. Mein Vermieter kriegt das auch nicht auf die Reihe, da krieg ich gelegentlich ebenfalls diese Meldung zu sehen, wenn ich in die Serververwaltung will.
Worte sind nicht weniger gefährlich als Gewehrkugeln, und sie sind - einmal abgefeuert -
ebensowenig zurückzuholen. Man kann nur hoffen, dass niemand verletzt wurde.
Startseite Forum, Blog, Wiki
Testforum Arcade 4.1.x (Versionen für phpBB 3.2.x)
Benutzeravatar
Lady
Übersetzer
Beiträge: 390
Themen: 25
Registriert: 23.10.2012
Danke gegeben: 40
Danke bekommen:
35 mal in 29 Beiträgen
Vorname: Annette
phpBB.de: MyLady
phpBB.com: Scanialady

Browser Sicherheitseinstellungen

Beitragvon Sarah » Mi 8. Feb 2017, 22:53

ja, kostet extra.

egal, so isses eben.

ich hak das mal als erledigt ab.

danke dir für deine Antwort :)


lg

-S
Benutzeravatar
Sarah
Registriertes Mitglied
Beiträge: 203
Themen: 29
Registriert: 22.10.2012
Wohnort: Hamburg
Danke gegeben: 21
Danke bekommen:
8 mal in 5 Beiträgen
Vorname: Sarah
phpBB.de: SarahUV

Browser Sicherheitseinstellungen

Beitragvon Lady » Do 9. Feb 2017, 13:14

Ich hab da grad in einem anderen Forum gesehen, dass es auch an CHROME liegen kann - wer weiß, ob die anderen Browser da nicht auch wieder gleichgeschaltet arbeiten. Und zwar soll der Inhaber der betreffenden Domain von Google angeschrieben worden sein mit folgendem Text:

Nicht sichere Passworterfassungen lösen in Chrome 56 Warnungen wegen http://www.xxxxxxxx.de/ aus

An: Inhaber von http://www.xxxxxx.de/

Ab Januar 2017 kennzeichnet Chrome (Version 56 und höher) Seiten, die Passwörter oder Kreditkarteninformationen erfassen, als "nicht sicher", es sei denn, die Seiten werden über HTTPS bereitgestellt.

Folgende URLs beinhalten Eingabefelder für Passwörter oder Kreditkarteninformationen, die die neue Chrome-Warnung auslösen. Anhand der Beispiele sehen Sie, wo die Warnungen angezeigt werden, und können so entsprechende Maßnahmen zum Schutz der Nutzerdaten ergreifen. Diese Liste ist nicht vollständig.

http://www.xxxxxxxxxxx.de/xxxxxxxxxx/xxxxxxx.html

Die neue Warnung ist der erste Schritt eines langfristigen Plans, nach dem letztlich alle Seiten, die über das unverschlüsselte HTTP-Protokoll bereitgestellt werden, als "nicht sicher" gekennzeichnet werden sollen.

So beheben Sie dieses Problem:

HTTPS-Seiten zum Erfassen vertraulicher Informationen verwenden
Um zu verhindern, dass Chrome-Nutzern beim Besuch Ihrer Website die Benachrichtigung "nicht sicher" angezeigt wird, verschieben Sie Eingabefelder zur Erfassung von Passwörtern und Kreditkarteninformationen auf Seiten, die über das HTTPS-Protokoll bereitgestellt werden.


Da kämen wir der Sache schon näher, dass man gezwungen werden soll, auf https umzustellen. Derzeit haben viele noch Chrome 55, darum betrifft es nicht alle.
Worte sind nicht weniger gefährlich als Gewehrkugeln, und sie sind - einmal abgefeuert -
ebensowenig zurückzuholen. Man kann nur hoffen, dass niemand verletzt wurde.
Startseite Forum, Blog, Wiki
Testforum Arcade 4.1.x (Versionen für phpBB 3.2.x)
Benutzeravatar
Lady
Übersetzer
Beiträge: 390
Themen: 25
Registriert: 23.10.2012
Danke gegeben: 40
Danke bekommen:
35 mal in 29 Beiträgen
Vorname: Annette
phpBB.de: MyLady
phpBB.com: Scanialady

Browser Sicherheitseinstellungen

Beitragvon Lady » Di 14. Feb 2017, 08:33

Wieso kann ich eigentlich meinen Beitrag nicht editieren? Nun, dann gibts halt nen Doppelpost.

Also es liegt definitiv an Chrome - was befürchten lässt, dass andere Browser ebenfalls nachziehen.

Seo Südwest - neue Warnung von Google
Worte sind nicht weniger gefährlich als Gewehrkugeln, und sie sind - einmal abgefeuert -
ebensowenig zurückzuholen. Man kann nur hoffen, dass niemand verletzt wurde.
Startseite Forum, Blog, Wiki
Testforum Arcade 4.1.x (Versionen für phpBB 3.2.x)
Benutzeravatar
Lady
Übersetzer
Beiträge: 390
Themen: 25
Registriert: 23.10.2012
Danke gegeben: 40
Danke bekommen:
35 mal in 29 Beiträgen
Vorname: Annette
phpBB.de: MyLady
phpBB.com: Scanialady

folgende User möchten sich bei Lady bedanken: [Bedankungen anzeigen]

Browser Sicherheitseinstellungen

Beitragvon Sarah » Di 14. Feb 2017, 13:40

Moin Lady,

vielen Dank für das Update :)


lg

-S
Benutzeravatar
Sarah
Registriertes Mitglied
Beiträge: 203
Themen: 29
Registriert: 22.10.2012
Wohnort: Hamburg
Danke gegeben: 21
Danke bekommen:
8 mal in 5 Beiträgen
Vorname: Sarah
phpBB.de: SarahUV


Zurück zu Fragen / Support



Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast


x-Achse: 0
y-Achse: 0
cron